body {
	background: #bbb url(../assets/bgx.png) repeat-x 0 0;
	font: 12px arial;
	text-align: center;
	color: #333;
	}
h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
	}
ul, li {
	list-style: none;
	}

.clear {
	clear: both;
	}
img {
	border: 0 none;
	}

#container {
	margin: 0px auto 0 auto;
	text-align: left;
	width: 928px;
	position: relative;
	background: url(../assets/top.png) no-repeat top center;
	padding: 230px 0 0 0;
	}
#logo {
	position: absolute;
	top: 0;
	left: 400px;
	}
#menu_top a {
	position: absolute;
	top: 37px;
	display: block;
	}
#menu_top a span {
	display: none;
	}
#bsus_portofoliu {
	left: 0px;
	background: url(../assets/portofoliu.jpg) no-repeat 0 0;
	width: 101px;
	height: 10px;
	}
#bsus_portofoliu:hover {
	background: url(../assets/portofoliu_h.jpg) no-repeat 0 0;
	}
#bsus_contact {
	left: 130px;
	background: url(../assets/contact.jpg) no-repeat 0 0;
	width: 101px;
	height: 10px;
	}
#bsus_contact:hover {
	background: url(../assets/contact_h.jpg) no-repeat 0 0;
	}


#login {
	position: absolute;
	top: 8px;
	right: 0;
	}
#login h2 {
	font: bold 12px arial;
	color: #ccc;
	margin: 4px 0 2px 0;
	}
#login input[type="text"], #login input[type="password"] {
	border: 0 none;
	background: #ccc;
	font: 12px arial;
	margin: 0 0 4px 0;
	padding: 4px 2px;
	color: #667;
	border-radius: 3px;
	}
#login input[type="text"]:hover, #login input[type="password"]:hover {
	background: #fff;
	color: #000;
	}
#login input[type="submit"] {
	background: #d40000;
	border: 0 none;
	color: #fff;
	padding: 4px 8px 4px 8px;
	margin: 0 0 0 2px;
	border-radius: 3px;
	font: bold 12px arial;
	}
#login input[type="submit"]:hover {
	background: #000;
	}
#login p {
	margin: 0;
	padding: 0;
	}

#login table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	}
#login td {
	margin: 0;
	padding: 0;
	vertical-align: top;
	}
#login p a {
	color: #ccc;
	}
#login p a:hover {
	color: #fff;
	}
	
	

	
#menu_produse {
	position: absolute;
	top: 115px;
	left: 0px;
	}
#menu_produse li {
	display: block;
	float: left;
	}
#menu_produse a {
	display: block;
	float: left;
	width: 106px;
	height: 120px;
	margin: 0 0px 0 0;
	text-decoration: none;
	font: bold italic 10px arial;
	color: #fff;
	text-align: center;
	padding: 12px 0 0 10px;
	text-shadow: 1px 2px #000;
	}
#menu_produse a span {
	display: block;
	width: 96px;
	}
#b1 a {
	background: url(../assets/b1_sisteme_balustrade.jpg) no-repeat 0 0;
	}
#b2 a {
	background: url(../assets/b2_porti.jpg) no-repeat 0 0;
	}
#b3 a {
	background: url(../assets/b3_paneluri.jpg) no-repeat 0 0;
	}
#b4 a {
	background: url(../assets/b4_sisteme_aluminiu.jpg) no-repeat 0 0;
	}
#b5 a {
	background: url(../assets/b5_sisteme_pergola.jpg) no-repeat 0 0;
	}
#b6 a {
	background: url(../assets/b6_stalpi_iluminat.jpg) no-repeat 0 0;
	}
#b7 a {
	background: url(../assets/b7_usi.jpg) no-repeat 0 0;
	}
#b8 a {
	background: url(../assets/b8_arhitect.jpg) no-repeat 0 0;
	}
#b1 a:hover {
	background: url(../assets/b1_sisteme_balustrade_h.jpg) no-repeat 0 0;
	}
#b2 a:hover {
	background: url(../assets/b2_porti_h.jpg) no-repeat 0 0;
	}
#b3 a:hover {
	background: url(../assets/b3_paneluri_h.jpg) no-repeat 0 0;
	}
#b4 a:hover {
	background: url(../assets/b4_sisteme_aluminiu_h.jpg) no-repeat 0 0;
	}
#b5 a:hover {
	background: url(../assets/b5_sisteme_pergola_h.jpg) no-repeat 0 0;
	}
#b6 a:hover {
	background: url(../assets/b6_stalpi_iluminat_h.jpg) no-repeat 0 0;
	}
#b7 a:hover {
	background: url(../assets/b7_usi_h.jpg) no-repeat 0 0;
	}
#b8 a:hover {
	background: url(../assets/b8_arhitect_h.jpg) no-repeat 0 0;
	}


#content_top {
	background: url(../assets/content_top.png) no-repeat top center;
	padding: 25px 0 0 0;
	margin: 0 0 10px 0;
	}
#content_bottom {
	background: url(../assets/content_bottom.png) no-repeat bottom center;
	padding: 0 0 40px 0;
	}
#content_middle {
	background: url(../assets/content_middle.png) repeat-y center;
	padding: 0 20px 10px 20px;
	}
#content_middle h1 {
	color: #d40000;
	text-align: center;	
	font: 22px arial;
	margin: 0 0 20px 0;
	}
#content_middle h2 {
	font: 18px arial;
	margin: 0 0 15px 0;
	}
#content_middle h3 {
	font: 14px arial;
	margin: 10px 0 5px 0;
	}
#content_middle p {
	padding: 0;
	margin: 5px 0 18px 0;
	}

#content_middle li {
	background: url(../assets/sageata_rosie.png) no-repeat 15px 4px;
	padding: 0 0 0 22px;
	}
#content_middle li a {
	color: #333;
	}
#content_middle li a:hover {
	color: #d40000;
	}

.imgright {
	float: right;
	margin: 0 0 15px 15px;
	border: 1px solid #aaa;
	padding: 3px;
	}
	
.produs1 {
	float: left;
	width: 870px;
	margin: 0 10px 10px 0;
	}
.produs1 a img {
	border: 1px solid #aaa;
	padding: 3px;
	border-radius: 3px;
	width: 862px;
	}
.produs1 a:hover img {
	border: 1px solid #333;
	padding: 3px;
	border-radius: 3px;
	}
	

.produs2 {
	float: left;
	width: 430px;
	margin: 0 10px 10px 0;
	}
.produs2 a img {
	border: 1px solid #aaa;
	padding: 3px;
	border-radius: 3px;
	width: 422px;
	}
.produs2 a:hover img {
	border: 1px solid #333;
	padding: 3px;
	border-radius: 3px;
	}	

	
.produs3 {
	float: left;
	width: 284px;
	margin: 0 10px 10px 0;
	}
.produs3 a img {
	border: 1px solid #aaa;
	padding: 3px;
	border-radius: 3px;
	width: 276px;
	}
.produs3 a:hover img {
	border: 1px solid #333;
	padding: 3px;
	border-radius: 3px;
	}	

	
.produs4 {
	float: left;
	width: 210px;
	margin: 0 10px 10px 0;
	}
.produs4 a img {
	border: 1px solid #aaa;
	padding: 3px;
	border-radius: 3px;
	width: 202px;
	}
.produs4 a:hover img {
	border: 1px solid #333;
	padding: 3px;
	border-radius: 3px;
	}

.produs5 {
	float: left;
	width: 167px;
	margin: 0 10px 10px 0;
	}
.produs5 a img {
	border: 1px solid #aaa;
	padding: 3px;
	border-radius: 3px;
	width: 159px;
	}
.produs5 a:hover img {
	border: 1px solid #333;
	padding: 3px;
	border-radius: 3px;
	}

.produs_pdf a {
	display: block;
	background: url(../assets/pdf.png) no-repeat 0 0;
	width: 50px;
	height: 50px;
	}
	
	
#bottom {
	clear: both;
	text-align: center;
	background: url(../assets/bottom.png) center top;
	padding: 6px 0 40px 0;
	margin: 10px 0 0 0;
	}
#bottom li {
	display: inline;
	}
#bottom li a {
	text-decoration: none;
	color: #fff;
	padding: 0 7px 0 0;
	margin: 0 5px 0 0;
	font: 10px arial;
	border-right: 1px solid #d1c8bc;
	}
#bottom li a:hover {
	text-decoration: underline;
	}
	
	/************************** FORMULAR INSCRIERE *****************************/	

.form {
	border: 2px solid #d1d7bb;
	padding: 10px;
	width: 680px;
	margin: 0 0 20px 0;
	border-radius: 3px;
	}
.form th {
	border-bottom: 1px solid #d9e4d0;
	width: 110px;
	font: 12px georgia;
	text-align: right;
	padding: 10px 10px 10px 0;
	}
.form td {
	border-bottom: 1px solid #d9e4d0;
	}
.form input[type="text"], .form textarea, .form select {
	border: 1px solid #bacaae;
	border-radius: 3px;
	background: #fff url(../assets/bginput.png) repeat-x 0 0;
	color: #748b62;
	font: 12px georgia;
	padding: 1px 2px;
	width: 300px;
	}
.form input[type="text"]:hover, .form textarea:hover, .form select:hover {
	border: 1px solid #54743c;
	background: #fff;
	color: #243a13;
	}
#cod_capcha {
	width: 100px;
	margin: 0 0 0 10px; 
	}
	
#data_gen {
	width: 60px;
	margin: 0 0 0 2px; 
	}
#ziua_gen {
	width: 45px;
	margin: 0 0 0 2px; 
	}
	
.form img {
	
	}
.form_buton {
	background: #50a6e8;
	border: 0 none;
	border-radius: 3px;
	color: #fff;
	font: 14px georgia;
	padding: 10px 20px;
	cursor: pointer;
	}
.form_buton:hover {
	background: #2c87cd;
	}
.form tr:hover {
	background: #e1f2ff;
	}

/************************** //formular inscriere *****************************/	


#anunt_banner {
	position: absolute; 
	top: 170px; 
	left: 240px; 
	#width: 650px; 
	background: #E6E6E6;
	border: 8px solid #CDCDCD; 
    border-radius: 10px;
	#border-bottom: 5px solid #707070; 
	padding: 10px 20px;
	color: #292a24;
	z-index: 100;
	}
#anunt_banner  img{
	margin: 25px 15px 15px 15px;
	border: 1px solid #aaa;
	padding: 3px;
 #	width: 610px;
	}
#anunt_banner p {
	text-align: justify;
	}
#anunt_banner  h2 {
	font: 18px;
	color: #5F605F;
	border-bottom: 1px solid #5F605F;
	margin: 10px 0 10px 0;
	padding: 0 0 2px 0;
	}

.anunt_close {
	display: block;
	position: absolute;
	top: 0;
	right: 10px;
	text-decoration: none;
	font: bold 30px arial;
	color: #5b6556;
	}
.social{
float: right;
}
.social2 {
position: fixed;
	top: 125px;
	  left: 50%;
  margin-left: 470px;
	background: #ffffff;
	}